Популярный плагин управления рекламой признан уязвимым для кибератак

Популярный плагин управления рекламой под названием Ad Inserter являющийся популярным плагином для WordPress, который, как считают, уязвим к серьезной проблеме безопасности. Аутентифицированный пользователь плагина может легко выполнить код PHP на уязвимых веб-сайтах.

Ad Inserter в настоящее время активен на более чем 200 000 веб-сайтов, поэтому огромное количество веб-сайтов WordPress открыто для кибератак.

Владельцы сайтов используют этот плагин для размещения объявлений на оптимальных позициях. Он поддерживает Google AdSense, Менеджер объявлений Google, контекстную рекламу Amazon Native Shopping, Media.net и чередующиеся баннеры.

Читать далее Популярный плагин управления рекламой признан уязвимым для кибератак